LP120 - Bug #524

usB2.000000000
08/23/2024 04:47 PM - EGON

Status: Closed Start date: 08/23/2024

Priority: High Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB120 0g: Ubuntu

CPU: RK3568 ooog: nux-gnu-gcc (GNU Toolchain for the
A-profile Architecture 10.3-2021.07
(arm-10.29)) 10.3.1 20210621, GNU Id
(GNU Toolchain for the A-profile
Architecture 10.3-2021.07 (arm-10.29))
2.36.1.20210621) #11 SMP Wed Aug 14
17:46:10 CST 2024

0n: LPA3568M8lll0" APPI[

go/oooooon: 04 gooo: 100%

poooooo: 04 gooo:

go/oooooon: 05 goooo:

0oon: \\192.168.1.250\01-Public\wilson_test\rk |EMMCI[ :

3568\Ipa3568

Description

000000.5A00

a000z.8v

History

#1 - 08/23/2024 04:59 PM - EGON
J1204 00000004v 00~0.8A

#2 - 09/06/2024 03:51 PM - EGON
-00 setto Ubuntu

#3 - 10/23/2024 03:14 PM - jing
0000000000000000,2v-5.5V,active

high,2.1A,70mohm,SOT23-5,TCS9263B, Torch-Chipl10000000004.48A0000000.9A000000000000000000TSC91630

#4 - 01/17/2025 11:28 AM - EGON

- Status changed from New to Closed

04/19/2025
